<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <h1 id="h1">Javascript demos</h1>
    <div id="content">COntent goes here</div>
    <div><input type="text" value="0" id='n1'/></div>
    <div><input type="text" value="0" id='n1'/></div>
    <div><input type="button" value="Click Me" onclick="display()"/></div>
    <script src="json.js">
        
        // alert('hello')
         // internal and external
     </script>
     <!-- <script src="dt.js"></script> -->
</body>
</html>